<template>
  <div class="success page">
    <div class="page-wrapper">
      <img :src="this.$logoimg" width="110"/>
      <div class="space-lg" />
      <div class="space-lg" />
      <h1 class="font-size-heading">您之前已成功领取轩尼诗特调</h1>
      <div class="space-lg" />
      <div class="space-lg" />
      <router-link to="/"  class="btn-brand">返回</router-link>
    </div>
  </div>
</template>


<script>
export default {
  name: 'Redeemed',
  data () {
    return {
    }
  }
}
</script>

<style scoped></style>
